## pyraf 2.1.14%2Bdfsg

=== debian/changelog ===
pyraf (2.1.14+dfsg-6) unstable; urgency=medium

  * Use pybuild for test (Closes: #893637)

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Mar 2018 08:21:45 +0100

pyraf (2.1.14+dfsg-5) unstable; urgency=low

  * Allow stderr in CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Feb 2018 20:36:01 +0100

pyraf (2.1.14+dfsg-4) unstable; urgency=low

  * Add simple tests

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Feb 2018 17:40:17 +0100

pyraf (2.1.14+dfsg-3) unstable; urgency=medium

  * Revert the architecture list to "any".
  * Explicitly depend of python(,3)-stsci.tools
  * Install ipythonrc-pyraf

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Feb 2018 21:29:24 +0100

pyraf (2.1.14+dfsg-2) unstable; urgency=medium

  * Add d/u/metadata
  * Correct maintainer: d-astro, not d-science
  * Fix LGPL-2.1+ short name in d/copyright
  * Push Standards-Version to 4.1.3.
  * Update VCS URLs to salsa
  * Fix FTBFS for GNU HURD
  * Build only on supported architectures

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Jan 2018 10:31:00 +0100

pyraf (2.1.14+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #711038)

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Dec 2017 13:10:47 +0100
