=== debian/control ===
Source: pyraf
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               iraf,
               libx11-dev,
               python-all-dev,
               python-astropy,
               python-numpy-dev,
               python-setuptools (>= 0.6.4),
               python-stsci.distutils (>= 0.3.2),
               python-stsci.tools,
               python-tk,
               python3-all-dev,
               python3-astropy,
               python3-numpy-dev,
               python3-setuptools (>= 0.6.4),
               python3-stsci.distutils (>= 0.3.2),
               python3-stsci.tools,
               python3-tk
Section: python
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://www.stsci.edu/institute/software_hardware/pyraf
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyraf
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyraf.git

Package: python-pyraf
Architecture: any
Depends: iraf,
         python-stsci.tools,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Recommends: python-numpy, python-tk
Suggests: ipython, python-matplotlib, python-urwid
Description: Python 2 interface for IRAF
 PyRAF is a command language for running IRAF tasks in a Python like
 environment. It works very similar to IRAF CL, but has been updated
 to allow such things as importing Python modules, GUI parameter
 editing and help. It can be imported into Python allowing you to run
 IRAF commands from within a larger script.
 .
 Note that this package does not include the pyraf command. To run
 pyraf directly from the command line, use the python3-pyraf package
 instead.

Package: python3-pyraf
Architecture: any
Depends: iraf,
         python3-stsci.tools,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Recommends: python3-numpy, python3-tk
Suggests: ipython3, python3-matplotlib, python3-urwid
Description: Python 3 interface for IRAF
 PyRAF is a command language for running IRAF tasks in a Python like
 environment. It works very similar to IRAF CL, but has been updated
 to allow such things as importing Python modules, GUI parameter
 editing and help. It can be imported into Python allowing you to run
 IRAF commands from within a larger script.
