=== debian/tests/control ===
Test-Command: python debian/tests/pyraf-test.py
Depends: python-pyraf, python-tk, python-astropy
Restrictions: allow-stderr

Test-Command: python3 debian/tests/pyraf-test.py
Depends: python3-pyraf, python3-tk, python3-astropy
Restrictions: allow-stderr
