=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
http://www.stsci.edu/institute/software_hardware/pyraf/current/download \
 .+/pyraf-(\d\..+)\.tar\.gz
