## pyraf 2.1.15

=== debian/changelog ===
pyraf (2.1.15-2) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 08:32:47 +0100

pyraf (2.1.15-1) unstable; urgency=low

  * Switch watch to use pypi
  * New upstream version 2.1.15. Rediff patches
  * Push Standards-Versionto 4.2.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 14:59:41 +0200

pyraf (2.1.14+dfsg-7) unstable; urgency=low

  [ Chris Lamb ]
  * Please make the build reproducible (Closes: #901428)

  [ Ole Streicher ]
  * Push Standards-Version to 4.1.4. No changes needed
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Jun 2018 17:54:18 +0200
