=== debian/tests/control ===
Test-Command: python3 debian/tests/pyraf-test.py
Depends: python3-pyraf, python3-tk, python3-astropy
Restrictions: allow-stderr
