=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,opts=pgpmode=auto \
https://pypi.debian.net/pyraf/pyraf-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
