## pyraf 2.2.0

=== debian/changelog ===
pyraf (2.2.0-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:03:29 +0000

pyraf (2.2.0-3) unstable; urgency=medium

  * Add stderr output in test assert

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Jan 2022 20:53:08 +0100

pyraf (2.2.0-2) unstable; urgency=medium

  * Replace removed mkmanpage package test with mkhelpdb test
  * Make a (working) astropy build dependency optional for tests

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Jan 2022 10:15:25 +0100

pyraf (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Drop Skip-tests-that-are-too-tight-for-i386.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Dec 2021 08:49:11 +0100

pyraf (2.2.0~rc1-2) unstable; urgency=medium

  * Switch back to unstable. Closes: #997629

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Oct 2021 09:47:37 +0200

pyraf (2.2.0~rc1-1) experimental; urgency=medium

  * New upstream version 2.2.0~rc1
  * Drop Update-MANIFEST.in.patch: applied upstream
  * Push d/watch file standard to 4

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Oct 2021 22:25:06 +0200

pyraf (2.1.16+dev183+g4c89536-4) experimental; urgency=medium

  * Automatically update system CL cache
  * Fix skip of i386 tests
  * Update MANIFEST.in (from iraf-community/pyraf#91)

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 21:04:28 +0200

pyraf (2.1.16+dev183+g4c89536-3) experimental; urgency=medium

  * Skip tests that are too tight for i386

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 20:08:01 +0200

pyraf (2.1.16+dev183+g4c89536-2) experimental; urgency=medium

  * Add iraf-dev and iraf-noao to test requirements

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 18:37:34 +0200

pyraf (2.1.16+dev183+g4c89536-1) experimental; urgency=medium

  * New upstream version 2.1.16+dev183+g4c89536
  * Rediff patches
  * Update Debian files for new version
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-compat to 13 and set it in d/control
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 14:17:03 +0200
