=== debian/control ===
--- 
+++ 
@@ -2,27 +2,30 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                iraf,
+               iraf-dev,
+               iraf-noao,
                libx11-dev,
                python3-all-dev,
                python3-astropy,
-               python3-numpy-dev,
-               python3-setuptools (>= 0.6.4),
-               python3-stsci.distutils (>= 0.3.2),
-               python3-stsci.tools,
+               python3-pytest,
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-stsci.tools (>= 4.0.1),
                python3-tk
 Section: python
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Homepage: http://www.stsci.edu/institute/software_hardware/pyraf
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyraf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyraf.git
+Rules-Requires-Root: no
 
 Package: python3-pyraf
 Architecture: any
 Depends: iraf,
-         python3-stsci.tools,
+         python3-stsci.tools (>= 4.0.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
