## pyraf 2.2.1

=== debian/changelog ===
pyraf (2.2.1-1) unstable; urgency=medium

  * Mark build dependencies required for build time test only
  * New upstream version 2.2.1. Switch back to unstable.
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Apr 2022 10:45:20 +0200

pyraf (2.2.1~rc1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Ole Streicher ]
  * New upstream prerelease 2.2.1~rc1. Switch to experimental.
  * Rediff patches
  * Drop temporary Make-a-working-astropy-build-dependency-optional-for-test.patch
  * Remove stsci.tools from dependencies: no longer required

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 10:17:47 +0100
