=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               iraf,
-               iraf-dev,
-               iraf-noao,
+               iraf <!nocheck>,
+               iraf-dev <!nocheck>,
+               iraf-noao <!nocheck>,
                libx11-dev,
                python3-all-dev,
-               python3-astropy,
-               python3-pytest,
+               python3-astropy <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-stsci.tools (>= 4.0.1),
                python3-tk
 Section: python
 Standards-Version: 4.6.0
-Homepage: http://www.stsci.edu/institute/software_hardware/pyraf
+Homepage: https://www.stsci.edu/institute/software_hardware/pyraf
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyraf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyraf.git
 Rules-Requires-Root: no
@@ -25,7 +24,6 @@
 Package: python3-pyraf
 Architecture: any
 Depends: iraf,
-         python3-stsci.tools (>= 4.0.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
