=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest -s --pyargs pyraf
Depends: @, python3-astropy, python3-pytest, ipython3, iraf-dev, iraf-noao
Restrictions: allow-stderr
