## pyraf 2.2.2

=== debian/changelog ===
pyraf (2.2.2-4~deb13u1) trixie; urgency=medium

  * Fix graphical init for work with Python 3.13. Closes: #1110708
  * Upload to stable

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Aug 2025 09:48:47 +0200

pyraf (2.2.2-3) unstable; urgency=medium

  * Mark test that failed on i386 as xfail (Closes: #1103060)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 02 May 2025 21:13:22 +0200

pyraf (2.2.2-2) unstable; urgency=medium

  * Update test_compmixin.py for Python 3.13 (Closes: #1082695)

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2024 11:22:22 +0100

pyraf (2.2.2-1) unstable; urgency=medium

  * New upstream version, 2.2.2.
  * 'd/control':
    - Add myself to 'Uploaders'.
    - Update 'Standards-Version' to 4.7.0, no changes required.
  * 'd/copyright': Remove section for 'pyraf/sscanfmodule.c' as it no longer
    exists in the upstream package.
  * 'd/patches': Remove patches that are not required.
  * 'd/rules': Add hardening 'all'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 25 Oct 2024 20:08:21 +0100

pyraf (2.2.1-2) unstable; urgency=medium

  * Fix deprecation error for `resize_event`
  * Update PyRAF homepage
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Feb 2024 10:45:17 +0100
