=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: pyraf
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
+Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                iraf <!nocheck>,
@@ -14,11 +16,10 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-tk
-Section: python
-Standards-Version: 4.6.0
-Homepage: https://www.stsci.edu/institute/software_hardware/pyraf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyraf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyraf.git
+Homepage: https://iraf-community.github.io/pyraf.html
 Rules-Requires-Root: no
 
 Package: python3-pyraf
@@ -27,9 +28,12 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: python3-numpy,
+            python3-tk
+Suggests: ipython3,
+          python3-matplotlib,
+          python3-urwid
 Provides: ${python3:Provides}
-Recommends: python3-numpy, python3-tk
-Suggests: ipython3, python3-matplotlib, python3-urwid
 Description: Python interface for IRAF
  PyRAF is a command language for running IRAF tasks in a Python like
  environment. It works very similar to IRAF CL, but has been updated
