## pyraf 2.2.3

=== debian/changelog ===
pyraf (2.2.3-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1118160)

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 21:08:01 +0200

pyraf (2.2.3-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * d/watch: Push to version 5.0; switch upstream to github
  * New upstream version 2.2.3
  * Rediff patches
  * Remove Phil Wyett from the list of uploaders

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Oct 2025 16:22:50 +0200

pyraf (2.2.2-4) unstable; urgency=medium

  * Fix graphical init for work with Python 3.13. Closes: #1110708

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Aug 2025 19:59:59 +0200
