=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME = pyraf
export USER=debuild

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian -type f -name clcache.sqlite3 -print0 | xargs -0r rm -rfv
