=== debian/watch ===
Version: 5
Template: Github
Owner: iraf-community
Project: pyraf
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
